BODY {
	color : Black;
	text-decoration : none;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	background : #EEEE99;
	/*scrollbar-base-color : #CCCCCC;*/
	scrollbar-arrow-color : #EEEE99;
	scrollbar-track-color : #CCCCCC;
	/*scrollbar-3dlight-color : ;*/
	/*scrollbar-highlight-color : ;*/
	/*scrollbar-darkshadow-color : ;*/
	/*scrollbar-shadow-color : ;*/
	scrollbar-face-color : #006000;
	background-image : url(/frampton/shared/images/bg.gif);
	margin-top : 10px;
	margin-left : 0px;
	margin-right : 0px;
}

TD {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : Black;
}


.TABLE_Header {
	background : Navy;
	/*background-image : url(/frampton/shared/images/menu_bg.gif);*/
	width : 1000px;
	height : 25px;
	border-left : 3px solid #606060;
	border-right : 3px Solid #606060;
	border-top : 3px Solid #606060;
	border-bottom : 3px Solid #606060;
}


.TD_Header {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : white;
}

.TABLE_Guest_Book {
	background : #D0D0D0;
	/*background-image : url(/frampton/shared/images/menu_bg.gif);*/
	width : 100%;
	border-left : 3px solid #606060;
	border-right : 3px Solid #606060;
	border-top : 3px Solid #606060;
	border-bottom : 3px Solid #606060;
}

.TABLE_Blog {
	background : #D0D0D0;
	/*background-image : url(/frampton/shared/images/menu_bg.gif);*/
	width : 100%;
	border-left : 3px solid #606060;
	border-right : 3px Solid #606060;
	border-top : 3px Solid #606060;
	border-bottom : 3px Solid #606060;
}




.TD_Left_Nav_Holder {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : Black;
	width : 170px;
	background : #006000;
}



.TABLE_Left_Nav {
	background : #006000;
	width : 170px;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : black;

}

.TD_Left_Nav {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 9px;
	padding-right : 2px;
	padding-top : 2px;
}








.TABLE_Body {
	background : White;
	width : 1000px;
	border-left : 3px solid #606060;
	border-right : 3px Solid #606060;
	border-top : 0px Solid #707070;
	border-bottom : 0px Solid #707070;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : black;
}

.TD_Body {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 16px;
	color : Black;
	padding-bottom : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
}


.TABLE_Sub_Menu {
	background : #93003C;
	width : 100%;
	border-left : 2px Solid #707070;
	border-right : 2px Solid #707070;
	border-top : 0px Solid #707070;
	border-bottom : 2px Solid #707070;
}


.TABLE_Footer {
	background : Navy;
	width : 1000px;
	border-left : 3px Solid #606060;
	border-right : 3px Solid #606060;
	border-top : 0px Solid #606060;
	border-bottom : 3px Solid #606060;
}

.TD_Footer {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 10px;
	color : white;
}


.TD_Title {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 20px;
	color : Black;
	/*background-color: #F5F5DC; */
	background-color: #D0D0D0;
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 5px; 
	padding-right: 5px;
}







.TextBox {
	width : 320px;
	color : Black;
	background-color : White;
	font-family: Arial, Helvetica, Geneva; 
	font-size : 12px;
}

.Select_Box {
	width : 320px;
	color : Black;
	background-color : White;
	font-family: Arial, Helvetica, Geneva; 
	font-size : 12px;
}


.TD_Error {
	font-family: Arial, Helvetica, Geneva; 
	font-weight : Bold;
	font-style : normal;
	font-size : 20px;
	color : Red;
}













.Menu_Text { 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 16px; 
	font-weight : bold;
	color: White; 
	text-decoration: none;
	height : 25px;
	/* background-image : url(/frampton/shared/images/menu_bg.gif); */
}

A:hover.Menu_Text { 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 16px; 
	font-weight : bold;
	color: Yellow; 
	text-decoration: none;
	height : 25px;
	/* background-image : url(/frampton/shared/images/button_bg.gif); */
}



H1 {
	font-weight : bold;
	font-style : normal;
	font-size : 20px;
	text-align: center;
}

H2 {
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	text-align: center;
}

H3 {
	font-weight : bold;
	font-style : normal;
	font-size : 16px;
	text-align: center;
}

H4 {
	font-weight : bold;
	font-style : normal;
	font-size : 18px;
	margin : 0,0,0,0;
}

H5 {
	font-weight : bold;
	font-style : normal;
	font-size : 16px;
	margin : 0,0,0,0;
}


HR {
	color : Navy;
}



A {
	color : Green;
	font-weight : bold;
	text-decoration : Underline;
}

A:hover {
	color : Navy;
	font-weight : bold;
	text-decoration : None;
}

.A3 {
	color : yellow;
	font-weight : bold;
	text-decoration : Underline;
}

.A3:hover {
	color : white;
	font-weight : bold;
	text-decoration : None;
}

.A2 {
	color : maroon;
	font-weight : normal;
	text-decoration : Underline;
}

.A2:hover {
	color : Red;
	font-weight : normal;
	text-decoration : None;
}



TH {
	font-family: Arial, Helvetica, Geneva;   
	font-size: 18px; 
	text-decoration: none;
	font-weight: bold;
}




.FORM_Text_Box {
	width: 300px;
}

.FORM_Textarea {
	width: 300px;
	height: 100px;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : Black;
}

.FORM_Select {
	width: 300px;
}


.FORM_SubButton {
	color: White;
	font-weight: Bold;
	background-color: Navy;
	border-color: White;
	padding-right: 5px;
	padding-left: 5px;
}


.Login_Text_Box{
	width: 135px;
	background-color: White;
}

/* Account */
.DIV_Account_Login {
	border-top: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
	margin: 5px 5px 5px 5px;
	width: 380px;
	height: 300px;
}

.DIV_Account_Login_Header {
	background-image : url(../images/skin/Menu_BG_Red.gif);
	background-color: navy;
	height: 30px;
	color : white;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	display: block;
	padding-top: 0px;
	padding-left: 8px;
	font-weight : bold;
	line-height: 30px;
}

.DIV_Account_Login_Contents {
	color : black;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	display: block;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #ffffff;
	font-size: 1em;
	line-height: 16px;
}








/*  Content  */
.TABLE_Content_Top {
	/* width : 800px; */
	width : 100%;
	border-top : solid #942424 0px;
	border-left : solid #942424 0px;
	border-right : solid #942424 0px;
	border-bottom : solid #942424 0px;
	background-color: navy;
}


.TD_Content_Top_Left {
	background-image : url(../images/skin/Content_Left.png);
	width : 29px;
	height : 29px;
}


.TD_Content_Top_Center {
	background-image : url(../images/skin/Content_Center.png);
	width : 542px;
	height : 29px;	
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 14px;
	color : White;

}
.TD_Content_Top_Center1 {
	background-image : url(../images/skin/Content_Center.png);
	width : 342px;
	height : 29px;	
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 14px;
	color : White;

}
.TD_Content_Top_Center2 {
	background-image : url(../images/skin/Content_Center.png);
	width : 200px;
	height : 29px;	
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 14px;	
	color : White;
}
.TD_Content_Top_Center2 .A_Secure{
	font-size : 9px;	
	text-decoration: none;
	color: #ffffff;
}
.TD_Content_Top_Center2 .A_Secure:hover{
	font-size : 9px;	
	text-decoration: underline;
	color: #ffffff;
}





.TD_Content_Top_Right {
	background-image : url(../images/skin/Content_Right.png);
	width : 29px;
	height : 29px;
}


.TABLE_Content {
	/* width : 600px; */
	width : 100%;
	border-top : solid navy 2px;
	border-left : solid navy 2px;
	border-right : solid navy 2px;
	border-bottom : solid navy 2px;
	/* padding : 4px; */
}


.TABLE_Content .TD_Padding {
	padding:5px;
}


.DIV_Error {
	background-color: #D40000;
	height: 30px;
	color : white;
	text-decoration: none;
	text-align : center;
	margin: 0px 0px 0px 0px;
	display: block;
	padding-top: 0px;
	padding-left: 8px;
	font-weight : bold;
	font-size: 20px;
	line-height: 30px;
	border-top: 2px solid #D40000;
	border-right: 2px solid #D40000;
	border-bottom: 2px solid #D40000;
	border-left: 2px solid #D40000;
	/* text-align: center; */
}


.DIV_Msg {
	background-color: #00c000;
	height: 30px;
	color : white;
	text-decoration: none;
	text-align : center;
	margin: 0px 0px 0px 0px;
	display: block;
	padding-top: 0px;
	padding-left: 8px;
	font-weight : bold;
	font-size: 20px;
	line-height: 30px;
	border-top: 2px solid Navy;
	border-right: 2px solid Navy;
	border-bottom: 2px solid Navy;
	border-left: 2px solid Navy;
	/* text-align: center; */
}




/* Pagination! */
div.pagination {
	clear: both;
	padding: 15px 0 0;
	overflow: hidden;
	text-align: center;
}
ul.pagination {
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	background: #f2f2f2;
	border: 1px solid #e6e6e6;
	color: #000;
	font-size: 9pt;
	font-weight: bold;
	list-style-type: none;
	white-space: nowrap;
	zoom:1;
	*display:inline;
}
ul.pagination li {
	float: left;
	padding: 1px;
}
ul.pagination li.active {padding: 8px 6px;}
ul.pagination a {
	display: block;
	float: left;
	padding: 7px 5px;
	background: #11547a url(../images/pagination.gif) repeat-x 0 0;
	border: 1px solid #05314a;
	color: #fff;
	line-height: 1em;
}
ul.pagination a:hover {
	background: #11547a url(../images/pagination.gif) repeat-x 0 -10px;
	border: 1px solid #036;
	color: #def;
}
